Festival Server 'LD_LIBRARY_PATH' Insecure Library Loading Arbitrary Code Execution Vulnerability

Bugtraq ID: 44395
Class: Input Validation Error
CVE: CVE-2010-3996
Remote: No
Local: Yes
Published: Oct 25 2010 12:00AM
Updated: Dec 11 2013 11:08AM
Credit: Anonymous
Vulnerable: The Center for Speech Techology Research (CSTR) Festival 0
SuSE openSUSE 11.3
S.u.S.E. openSUSE 11.2
S.u.S.E. openSUSE 11.1
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus